Subject: Re: linux-next: Signed-off-by missing for commit in the cifs tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 7 Aug 2020 08:33:42 +1000

Hi Steve,

Thanks for fixing this up.

On Thu, 6 Aug 2020 10:31:33 -0500 Steve French <[email-masked]> wrote:
>
> I just fixed the Author tag in this patch to match your email address
> but seems like the author email address gets mangled when sent through
> some mailing lists.  Any ideas how to avoid this.

You may need to ask people to add an explicit From: line at the start
of the body for patches sent via the samba.org mailing lists (since
they mangle addresses to get around DKIM checks, I assume).

-- 
Cheers,
Stephen Rothwell